.notification {
    .notification-message-container {
        display: flex;
        align-items: center;
        margin-right: 30px;

        .notification-img {
            width: 20px;
            margin-right: 10px;
        }

        .notification-message-acela {
            padding-top: 1px;
            text-align: center  ;
        }
    }
}